Bug 1569185 - [abrt] debug_object_activate: WARNING: CPU: 3 PID: 679 at lib/debugobjects.c:329 debug_print_object+0x6a/0x80 [NEEDINFO]
Summary: [abrt] debug_object_activate: WARNING: CPU: 3 PID: 679 at lib/debugobjects.c:...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6b1501e88f856f3833d2664186c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 18:14 UTC by Mikko Tiihonen
Modified: 2018-08-29 15:13 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:13:49 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (116.15 KB, text/plain)
2018-04-18 18:15 UTC, Mikko Tiihonen
no flags Details

Description Mikko Tiihonen 2018-04-18 18:14:58 UTC
Additional info:
reporter:       libreport-2.9.4
WARNING: CPU: 3 PID: 679 at lib/debugobjects.c:329 debug_print_object+0x6a/0x80
Modules linked in: kvm_intel(+) iTCO_wdt iTCO_vendor_support kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore dell_rbtn intel_rapl_perf iwlmvm(+) mei_wdt hid_multitouch mac80211 dell_laptop(+) dell_smm_hwmon snd_hda_intel uvcvideo snd_hda_codec iwlwifi videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 btusb dell_wmi btrtl videobuf2_common dell_smbios snd_hda_core btbcm dcdbas btintel snd_hwdep videodev snd_seq bluetooth cfg80211 snd_seq_device media joydev snd_pcm dell_wmi_descriptor intel_wmi_thunderbolt wmi_bmof rtsx_pci_ms ecdh_generic memstick snd_timer rfkill snd i2c_i801 mei_me idma64 mei soundcore processor_thermal_device ie31200_edac shpchp intel_lpss_pci intel_soc_dts_iosf intel_pch_thermal intel_lpss intel_hid sparse_keymap int3403_thermal
 int3402_thermal int340x_thermal_zone int3400_thermal acpi_thermal_rel acpi_pad binfmt_misc nouveau i915 rtsx_pci_sdmmc mmc_core ttm mxm_wmi i2c_algo_bit drm_kms_helper nvme drm crc32c_intel nvme_core serio_raw rtsx_pci i2c_hid wmi video tcp_bbr
CPU: 3 PID: 679 Comm: systemd-backlig Not tainted 4.17.0-0.rc1.git0.1.fc29.x86_64 #1
Hardware name: Dell Inc. Precision 5510/08R8KJ, BIOS 1.6.1 12/11/2017
RIP: 0010:debug_print_object+0x6a/0x80
RSP: 0018:ffffbe56c280fcd0 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffffbe56c280fd00 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000000 RDI: ffff9c842cdd6c40
RBP: ffffffff8965d540 R08: 0000000000000001 R09: 0000000000000001
R10: 0000000000000001 R11: 0000000000000000 R12: ffffffff89309266
R13: ffffffff8965d540 R14: ffffffff8b08ad28 R15: 0000000000000006
FS:  00007f22d11f1940(0000) GS:ffff9c842cc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005562c4dd2588 CR3: 00000004a135c002 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 debug_object_activate+0x16e/0x240
 ? kernfs_fop_write+0xcc/0x1b0
 __queue_work+0x4f/0x5e0
 queue_work_on+0x87/0x90
 brightness_store+0x6f/0xc0
 kernfs_fop_write+0x101/0x1b0
 __vfs_write+0x36/0x180
 ? rcu_read_lock_sched_held+0x6b/0x80
 ? rcu_sync_lockdep_assert+0x2e/0x60
 ? __sb_start_write+0x14c/0x1b0
 ? vfs_write+0x15d/0x1c0
 vfs_write+0xba/0x1c0
 ksys_write+0x52/0xc0
 do_syscall_64+0x60/0x1f0
 ? entry_SYSCALL_64_after_hwframe+0x49/0xbe
Code: c1 8b 43 10 83 c2 01 8b 4b 14 4c 89 e6 89 15 f6 da b6 02 4c 8b 45 00 48 c7 c7 30 0a 34 89 48 8b 14 c5 80 bc 08 89 e8 8a 16 ba ff <0f> 0b 5b 83 05 f8 6c 46 01 01 5d 41 5c c3 83 05 ed 6c 46 01 01 
irq event stamp: 21268
hardirqs last  enabled at (21267): [<ffffffff881592d0>] current_kernel_time64+0xa0/0xd0
hardirqs last disabled at (21268): [<ffffffff880daccc>] queue_work_on+0x2c/0x90
softirqs last  enabled at (21228): [<ffffffff88e0038c>] __do_softirq+0x38c/0x4f7
softirqs last disabled at (20575): [<ffffffff880c1261>] irq_exit+0x101/0x110

Comment 1 Mikko Tiihonen 2018-04-18 18:15:17 UTC
Created attachment 1423691 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:08:32 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:13:49 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.